# Generated by Django 3.2.7 on 2021-09-12 00:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Testings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nro_rol', models.IntegerField()),
                ('nombre_paciente', models.CharField(max_length=255)),
                ('fecha_hospitalizacion', models.DateField()),
                ('fecha_alta', models.DateField()),
                ('codigo_prestacion', models.CharField(max_length=50)),
                ('accion', models.CharField(max_length=4)),
                ('prevision', models.CharField(choices=[('cod1', 'Ejemplo 1'), ('cod2', 'Ejemplo 2')], default='cod1', max_length=10)),
                ('estado', models.CharField(choices=[('activo', 'Activo'), ('inactivo', 'Inactivo')], default='activo', max_length=10)),
            ],
        ),
    ]
